# Uses of Class
org.eclipse.emf.spi.cdo.InternalCDOView.ViewInvalidationData

Packages that use InternalCDOView.ViewInvalidationData
Package
Description
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of InternalCDOView.ViewInvalidationData in org.eclipse.emf.spi.cdo

Methods in org.eclipse.emf.spi.cdo with parameters of type InternalCDOView.ViewInvalidationData
Modifier and Type
Method
Description
`void`
InternalCDOView.`invalidate(InternalCDOView.ViewInvalidationData invalidationData)`